View Issue Details

Category
SSPBT:本体(SSP)
SeverityminorReproducibilityalways 
Status closed 
Fixed in Version2.5 (リリース) 
Summary0000283: The file cache doesn't seem to be working
Description

When the update failed I tried to update again, but it seems to have started from scratch: none of the files that needed updating were skipped
I think it's a bug

TagsNo tags attached.
Attach Tags

Activities

ponapalt

2021-09-28 22:03

administrator   ~0000716

At first glance, it looks like the file cache is invalid, but the download is skipped by HTTP If-Modified-Since,
so the time required for the update is reduced.

guest

2021-09-29 00:59

reporter   ~0000719

thanks! I got it.

ponapalt

2021-09-29 04:56

administrator   ~0000720

closed

Issue History

Date Modified Username Field Change
2021-09-17 13:09 guest New Issue
2021-09-28 22:03 ponapalt Assigned To => ponapalt
2021-09-28 22:03 ponapalt Status new => feedback
2021-09-28 22:03 ponapalt Note Added: 0000716
2021-09-29 00:59 guest Note Added: 0000719
2021-09-29 00:59 guest Status feedback => assigned
2021-09-29 04:56 ponapalt Status assigned => closed
2021-09-29 04:56 ponapalt Resolution open => fixed
2021-09-29 04:56 ponapalt Fixed in Version => 2.5 (リリース)
2021-09-29 04:56 ponapalt Note Added: 0000720